Subject: Trainer Candidate - Yeramalli Navya
From: Yeramalli Navya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 05:01:18 -0400

| | Tech Support Test

Name | Yeramalli Navya
E-mail | [email-masked]
Phone Number | (91) 9908389394
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality & training lead | 30 days | 40k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Worked as an Quality team lead, supporting Google Operations

Conducting batch wise Product and Process Training, based on requirement

Responsible for process improvement, developing and defining new ways for effective project

management and improving productivity

Meeting defined Quality Scores as per Client requirement

Performing Analysis to understand the root cause for defective and prepare Action Plan

Conduct Deep dives (RCA) for low performance and sharing it with Operations Team

Interacting with Client to discuss Non-Value Adds in product & process

Conducting Calibration sessions Teams

Evaluate trainer performance and effectiveness of training programs, providing recommendations for improvement

Managed team of 40 Admins on floor

Identify policy gap and highlighting to clients

Performing TMA (Time Motion Analysis) to evaluate causes for increase in AHT

Improved Quality scores by sharing feedback to team members

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As being a quality analyst the most difficult part is to maintain the quality score of the team,some times the team score will get dip because of policy updates or new admins joined in the team,to get back the team score we use work on policy refresher,taking calibration, conducting exams on the policies,internal audits on current new policies,etc.this is the most difficult part to the quality team to improve the team score

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - good customer service get problem solved eventually
Example: good customer service will respond with in the time limit ( like with in 24/48 hours)

Great customer service - great customer ser get problem solved immediately
Example: great customer service will respond with in minute

What according to you makes you a good candidate for this position? | I'm a highly organised person,I'm very passionate about my work and ensure to complete the task on time while maintaining the high quality standards and my communication and leadership makes me a good candidate for this job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |